RubyGems Navigation menu

logglier 0.5.0

Logger => Loggly

Versionen:

  1. 0.5.0 - January 05, 2016 (14 KB)
  2. 0.4.1 - December 14, 2015 (14 KB)
  3. 0.4.0 - December 14, 2015 (14 KB)
  4. 0.3.0 - August 21, 2015 (13,5 KB)
  5. 0.2.13 - May 13, 2015 (13 KB)
Zeige alle Versionen (24 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (2):

  • rake ~> 0
  • rspec >= 2.11.0, ~> 2.11
  • Besitzer:

    Autoren:

    • Edward Muller (aka freeformz)

    SHA 256-Prüfsumme:

    26e9e39d5810f7e6034158280e3b3b0fa683b08c2693d7ed5da9cd8eac4fe9e9

    Downloads insgesamt 1.357.136

    Für diese Version 603.965

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    http://opensource.org/licenses/MIT

    Erforderliche Ruby-Version: >= 1.8.6

    Required Rubygems Version: >= 1.3.6

    Links: